# Table of Contents - net-telnet-0.1.1 Documentation

## Classes and Modules

- Net
- Net::Telnet
  - Net::Telnet
  - Overview
  - Examples
  - Log in and send a command, echoing all output to stdout
  - Check a POP server to see if you have mail
  - References

## Methods

- ::new — Net::Telnet
- #binmode — Net::Telnet
- #binmode= — Net::Telnet
- #close — Net::Telnet
- #cmd — Net::Telnet
- #login — Net::Telnet
- #preprocess — Net::Telnet
- #print — Net::Telnet
- #puts — Net::Telnet
- #telnetmode — Net::Telnet
- #telnetmode= — Net::Telnet
- #waitfor — Net::Telnet
- #write — Net::Telnet